/*css 初始化 */
html, body, ul, li, ol, dl, dd, dt, p, h1, h2, h3, h4, h5, h6, form, fieldset, legend, img {
    margin: 0;
    padding: 0;
}

fieldset, img, input, button {
    border: none;
    padding: 0;
    margin: 0;
    outline-style: none;
}

ul, ol {
    list-style: none;
}
input {
    padding-top: 0;
    padding-bottom: 0;
    font-family: Simsun;
}
select, input {
    vertical-align: middle;
}

select, input, textarea {
    font-size: 12px;
    margin: 0;
}
/*禁止手动修改大小*/
textarea {
    resize: none;
}
/*去掉图片底部默认空白缝隙*/
img {
    border: 0;
    vertical-align: middle;
}
/*合并外连线*/
table {
    border-collapse: collapse;
}

body {
    font: 12px/1 ' Helvetica Neue',Arial,'Hiragino Sans GB','Microsoft YaHei',"simsun"; /*unitedCode的写法，宋体的写法*/
    color: #333;
}
/*清除浮动*/
.clearfix:after {
    content: " ";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

a {
    text-decoration: none;
}

a:hover {
    color:#3399FF;
}

h1, h2, h3, h4, h5, h6 {
    text-decoration: none;
    font-weight: normal;
    font-size: 100%;
}

i, em,b{
    font-style: normal;
    text-decoration: none;
}

/*公共类*/
div{
    box-sizing: border-box;
}
.w {
    /*版心*/
    width: 1200px;
    margin: 0 auto;
}
.full{
    width: 100%;
    text-align: center;
}
.inlineBlock{
    display:inline-block;
    vertical-align: middle;
}
.fl {
    float: left;
}
.fr {
    float: right;
}

.al {
    text-align: left;
}

.ac {
    text-align: center;
}

.ar {
    text-align: right;
}
.pr {
    position: relative;
}
.pa {
    position: absolute;
}

.hide {
    display: none;
}
/*颜色设置*/

html,body{
    min-width:1200px;
}
.interval{
    margin-top: -5px;
}
.lucency{
    filter:alpha(opacity=0);
    -moz-opacity:0;
    -khtml-opacity: 0;
    opacity:0;
}
/*number的上下小箭头去掉*/
input[type='number'] {
    -moz-appearance:textfield;
}
input[type=date]::-webkit-inner-spin-button,
input[type=date]::-webkit-outer-spin-button,
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
/*超出内容省略*/
.alone{
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
}
.multi-row{
    display: -webkit-box;
    -webkit-box-orient:vertical;
    -webkit-line-clamp:3 ;
    overflow: hidden;
}
/*css初始化完成*/

/*animate start*/
@keyframes showSweetAlert {
    0% {
        transform: scale(0.5);
    }
    100% {
        transform: scale(1);
    }
}
@-webkit-keyframes showSweetAlert {
    0% {
        transform: scale(0.5);
    }
    100% {
        transform: scale(1);
    }
}
@-moz-keyframes showSweetAlert {
    0% {
        transform: scale(0.5);
    }
    100% {
        transform: scale(1);
    }
}
@-ms-keyframes showSweetAlert {
    0% {
        transform: scale(0.5);
    }
    100% {
        transform: scale(1);
    }
}
@-o-keyframes showSweetAlert {
    0% {
        transform: scale(0.5);
    }
    100% {
        transform: scale(1);
    }
}
@keyframes animation-rotate {
    0% {
        transform: rotate(0deg)
    }
    to {
        transform: rotate(1turn)
    }
}

@keyframes animation-rotate2 {
    0% {
        transform: rotate(1turn)
    }
    to {
        transform: rotate(0deg)
    }
}

@keyframes animation-scale {
    0% {
        transform-origin: center center;
        transform: scale(1);
        opacity: 0
    }
    50% {
        opacity: 1
    }
    to {
        transform-origin: center center;
        transform: scale(1.2);
        opacity: 0
    }
}

@keyframes ani-circle-a {
    0% {
        transform-origin:center;
        -webkit-transform: scale(.5);
        transform: scale(.5);
        opacity: 0.3
    }
    50% {
        opacity: 1
    }
    100% {
        transform-origin:center;
        -webkit-transform: scale(1.3);
        transform: scale(1.3);
        opacity: 0
    }
}

@keyframes ani-circle-b {
    0% {
        transform-origin:center;
        -webkit-transform: scale(.8);
        transform: scale(.8);
        opacity: 0.3
    }
    50% {
        opacity: 1
    }
    100% {
        transform-origin:center;
        -webkit-transform: scale(3);
        transform: scale(3);
        opacity: 0
    }
}

@keyframes animation-jump {
    0% {
        top: 0px;
    }
    50% {
        top: 50px;
    }
    100% {
        top: 0px;
    }
}
/*招商入驻*/

@keyframes bounce {
    from, 20%, 53%, 80%, to {
        animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
        transform: translate3d(0,0,0);
    }

    40%, 43% {
        animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
        transform: translate3d(0, -30px, 0);
    }

    70% {
        animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
        transform: translate3d(0, -15px, 0);
    }

    90% {
        transform: translate3d(0,-4px,0);
    }
}

.bounce {
    animation: bounce 2s ;
}
/*修改 2018-8-8*/
@keyframes animation-veil {
    0% {
        top: 192px;
    }
    100% {
        top: 0px;
    }
}